### Method

# Gtk TextViewget_visible_rect

#### Declaration [src]

    void
    gtk_text_view_get_visible_rect (
      GtkTextView* text_view,
      GdkRectangle* visible_rect
    )

#### Description [src]

Fills `visible_rect` with the currently-visible region of the buffer, in buffer coordinates.

Convert to window coordinates with `gtk_text_view_buffer_to_window_coords()`.

#### Parameters

`visible_rect`

  Type: `GdkRectangle`

  Rectangle to fill.

  The argument will be set by the function.
  The data is owned by the instance.